/* 
  Project_Outline.strings
  QuickPlan

  Created by MBL on 2021/9/2.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Footer ** */
"footer.label" = "创建新任务" ;

/* New Task Popover ** */
"new.task.tips.title" = "用您的输入控制新任务的大纲级别" ;

"new.task.tips.text" = "-默认情况下，新任务与其上一个任务处于同一大纲级别。\n-如果在任务名称的开头插入一个空格，则新任务将成为其上一个任务的子任务。\n-如果在任务名称前加上“/”，则新任务将位于最高大纲级别。" ;

/* ** Heading Context-menu ** */
"menu.format" = "显示格式" ;

"menu.reset.sorting" = "重置排序" ;

"menu.sort.asc" = "按升序排序" ;

"menu.sort.des" = "按降序排序" ;

"menu.no.sort" = "无排序" ;

"menu.filter.res" = "过滤资源" ;

"menu.edit.title" = "编辑标题" ;

"menu.hide.col" = "隐藏列" ;

"menu.visible.seq" = "列的可见性和显示顺序" ;

"data.multi.colors" = "多种颜色（根据与存档数据对比）" ;

"data.archive" = "归档整个项目" ;

"data.weekday" = "在日期开头显示星期几" ; // show the day of week at the beginning

"data.without.weekday" = "日期显示不包括星期几" ; // do not show the day of week at the beginning

"date.long.format" = "长日期格式" ;

"date.medium.format" = "中等长度日期格式" ;

"date.short.format" = "短日期格式" ;

"date.year-month.format" = "年和月格式" ;

"res.content" = "显示的内容" ;

"res.name.format" = "姓名格式" ;

"res.content.option1" = "仅显示成员的名字" ;

"res.content.option2" = "仅显示资源分配量" ;

"res.content.option3" = "资源分配量和成员名称" ;

"menu.name.option1" = "成员姓名" ;

"menu.name.option2" = "姓名缩写" ;

"menu.digits" = "小数位数" ;

"menu.digits.option.0" = "没有小数位" ;

"menu.digits.option.1" = "最多1位小数" ;

"menu.digits.option.2" = "最多2位小数" ;

"menu.digits.option.3" = "固定1位小数" ;

"menu.digits.option.4" = "固定2位小数" ;

"menu.currency" = "货币符号" ;

"menu.currency.option1" = "在末尾显示货币符号" ;

"menu.currency.option2" = "在开头显示货币符号" ;

"menu.currency.option3" = "不显示货币符号" ;

"link.fmt.wbs" = "显示任务的WBS编号" ;

"link.fmt.seq" = "显示任务的序列号" ;

"work.unit" = "工时单位" ;

"work.unit.show" = "显示小时单位（100 小时）" ;

"work.unit.show.not" = "不显示小时单位 (100)" ;

"archive.show.diff" = "显示与当前数据的差别" ;

/* ** Others ** */
"global.buttons.tips" = "在应用程序设置中有一个选项可以隐藏此按钮。\n请按Command + comma (⌘,) 进行配置。" ;

/* ** Cell - Task Type ** */
"task.type" = "这是一个任务" ;

"milestone.type" = "这是一个里程碑" ;

"group.type" = "这是一个组任务" ;

"subprj.type" = "这是一个子项目" ;

"type.in.convertable" = "不能转换为任何其他类型" ;

/* ** Cell - Duration and Day ** */
"day.abbr.btn" = "天" ; // The day abbr in quick access button

"week.abbr.btn" = "周" ; // The week abbr in quick access button

/* ** Cell - Resources ** */
"number.field.tips" = "数字输入字段中的键盘快捷键\n-+/- 1 按 “↑” 或 “↓” 键。\n-+/- 5 按 “⌥↑” 或 “⌥↓” 键。\n-+/- 10 按 “⇧↑” 或 “⇧↓” 键。" ;

"project.team" = "项目成员" ;

"project.team.footer" = "维护项目中任务的执行成员" ;

"no.members.in.project" = "该项目中没有成员" ;

"select.contact" = "选择联系人" ;

"select.contact.footer" = "单击以选择或取消选择联系人" ;

/* ** Cell - Link ** */
"predecessors" = "前置任务" ;

"successors" = "后续任务" ;

"maintain.links" = "维护任务链接" ;

"maintain.links.desc" = "通过手势操作维护项目中的任务链接" ;

"no.predecessor" = "没有作为前置任务链接到此任务的任务" ;

"no.successor" = "没有与此任务相关联的任务作为后继任务" ;

/* ** Filter Resource ** */
"filter.select.all" = "全选" ;

"filter.deselect.all" = "取消全选" ;

"filter.assigned.header" = "显示任务其分配给" ;

"filter.assigned.footer" = "根据所选成员过滤任务" ;

"filter.unassigned.header" = "未分配的任务" ;

"filter.unassigned.footer" = "未分配给任何成员的任务" ;
